@charset "utf-8";
/* CSS Document */

/* ==================================================== 

	Q&A Regarding Settlement (Payment)
	- FAQ

==================================================== */
/* 2010.06 */


body.int #Container {
	padding-top:0;
	}

.faqCnt { 
	margin: 0 15px 0px; 
	padding: 15px 0 0; 
	zoom: 1; 
	} 
.faqCnt:after {
    content: ".";
    display: block;
    clear: both; 
	visibility: hidden; 
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	} 
.faqCnt h3 { 
	margin: 0 0 12px; 
	} 
.faqCnt a:link, 
.faqCnt a:visited { 
	color:#09307E;
	text-decoration: underline; 
	} 
.faqCnt a:hover, 
.faqCnt a:active { 
	color:#09307E;
	text-decoration: none; 
	} 



/* .faqList -----------------------*/
.faqList { 
	float: left; 
	width: 468px; 
	background: url(/wws/us/e/wws_common/reservation/read/image/dotline.gif) repeat-x left top; 
	} 
dl.leftCol { 
	margin-right: 24px; 
	width: 428px; 
	}
.faqList dt { 
	float: left; 
	width: 42px; 
	clear: both; 
	padding: 6px 0; 
	} 
.faqList dd { 
	line-height: 1.4; 
	padding: 6px 10px 7px 42px; 
	background: url(/wws/us/e/wws_common/reservation/read/image/dotline.gif) repeat-x left bottom; 
	min-height: 17px; 
	} 

#IntContainer p.tmplBtn {
line-height:normal;
margin-top:0;
text-align:right;
}




/* .answerTable -----------------------*/
.answerTable { 
	border-collapse: collapse; 
	margin: 0 0 38px; 
	width: 770px; 
	} 
.answerTable th { 
	background: #f8f8f8; 
	padding: 7px 7px 9px; 
	border: 1px solid #bcbcbc; 
	font-weight: bold; 
	text-align: left; 
	} 
.answerTable td { 
	padding: 7px 7px 10px; 
	border: 1px solid #bcbcbc; 
	} 

.answerTable img.icon { 
	float: left; 
	margin-right: 12px; 
	display: block; 
	} 
.answerTable div.text { 
	display: block; 
	float: left; 
	width: 685px; 
	line-height: 1.4; 
	padding: 3px 0 0; 
	} 
.answerTable div.text ul.list li { 
	padding: 0 0 0 1em; 
	text-indent: -1em; 
	} 
.answerTable div.text ul.dotList li { 
	padding: 0 0 0 0.7em; 
	text-indent: -0.7em; 
	}


/* 2011/4 */

.fntMedium {
font-size: 12px;
}

h2 {
background: url(/wws/us/e/wws_common/reservation/read/image/h2_bg_800.gif) no-repeat scroll 0 0 transparent;
clear: both;
display: block;
float: none;
height: 31px;
line-height: 31px;
margin-top: 0;
margin-bottom: 8px;
padding-left: 25px;
position: relative;
width: 800px;
}

div.close {
	margin-bottom: 15px;
	text-align: center;
}

.pgtp {
	margin: 2em 0 0;
	padding: 0 0 10px;
	text-align: right;
}

.pgtp a {
	background-image: url("/wws/common/image/format-icn-uparrow-sky.gif")
	background-position: 0 5px;
	background-repeat: no-repeat;
	padding-left: 10px;
}
